
export enum ERRORENUM {
    身份验证失败 = 1,
    非法登录,
    身份验证过期,
    参数错误,
    文件上传失败,
    只能上传doc或docx或png或jpg图片,
    上传时缺失关键参数,
    预检请求
}

export enum ERRORCODEENUM {
    身份验证失败 = 401,
    非法登录 = 402,
    身份验证过期 = 403
}

let bizErrorMsgMap = {};
for (let key in ERRORENUM) {
    bizErrorMsgMap[ERRORENUM[key]] = key;
}

export function getBizMsg(param) {
    return bizErrorMsgMap[param];
}